@charset "utf-8";

/************************************************
AUTO OUTPUT LAYOUT
************************************************ */
.body_wrap { width: 100%; }
header { /* TO HEADER SECTION */}
#headertopcolumn {}
#topcolumn { /* TO MAIN IMAGE SECTION */ }

/*
@media screen and (min-width: 768px){
	#container {
		width: 1000px;
		margin: 25px auto;
	}
	#container #leftcolumn {
		float: left;
	}
	#container #rightcolumn {
		float: right;
	}
	#container .side_column {
		width: 230px;
	}
	#container #one_maincolumn {
		width: 1000px;
	}
	#container #two_maincolumn_left {
		float: left;
		width: 750px;
		margin-right: 20px;
	}
	#container #two_maincolumn_right {
		float: right;
		width: 750px;
		margin-left: 20px;
	}
	#container #three_maincolumn {
		float: left;
		width: 510px;
		margin: 0 15px;
	}
	#container .main_column {}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	#container {
		width: 800px;
		margin: 25px auto;
	}
	#container #leftcolumn {
		float: left;
	}
	#container #rightcolumn {
		float: right;
	}
	#container .side_column {
		width: 230px;
	}
	#container #one_maincolumn {
		width: 800px;
	}
	#container #two_maincolumn_left {
		float: left;
		width: 550px;
		margin-right: 20px;
	}
	#container #two_maincolumn_right {
		float: right;
		width: 550px;
		margin-left: 20px;
	}
	#container #three_maincolumn {
		float: left;
		width: 310px;
		margin: 0 15px;
	}
	#container .main_column {}
}
@media screen and (max-width:767px){
	#container {
		width: 100%;
		margin: 25px 0;
		padding: 0 15px;
	}
	#container #one_maincolumn,
	#container #leftcolumn,
	#container #rightcolumn,
	#container #two_maincolumn_left,
	#container #two_maincolumn_right,
	#container #three_maincolumn {
		width: 100%;
	}
}
*/

#bottomcolumn {}
footer { /* TO FOOTER SECTION */ }
#footerbottomcolumn {}

/************************************************
BLOCK PARTS
************************************************ */
/* ---------------------------------------------
	共通ヘッダー部
--------------------------------------------- */
@media screen and (min-width: 768px){
	.header {
		height: 80px;
		width: 1000px;
		margin: 0 auto;
		padding: 15px 0;
	}
	.header h1 {
		float: left;
	}
	/* -- 【ヘッダー】ログイン --*/
	.header .header_utility {
		float: right;
		padding-top: 12px;
	}
	.header .header_utility ul li {
		display: inline-block;
		margin-left: 20px;
		position: relative;
		vertical-align: middle;
	}
	.header .header_utility .bi-person-circle {
		font-size: 30px;
		color: #333333;
	}
	.header .header_utility .bi-cart3 {
		font-size: 30px;
		color: #333333;
	}
	.header .btn {
		width: 150px;
	}
	.header .btn a {
		color: #FFFFFF;
	}
	.header .btn a:hover {
		text-decoration: none;
	}
	.header .search_box form input {
		width: 220px;
		height: 35px;
		padding: 4px 4px 4px 28px;
		border: none;
		border-bottom: 1px solid #333333;
		border-radius: 0rem;
		background-color: #FFFFFF;
	}
	.header #pulldown_login {
		position: absolute;
		top: 40px;
		display: none;
		right: -10px;
		z-index: 10;
		border: 1px solid #EFEFEF;
	}
	.header #pulldown_login.login_box_open {
		display: block;
		min-width: 300px;
		background-color: #FFFFFF;
		border-bottom-right-radius: 0.25rem;
		border-bottom-left-radius: 0.25rem;
	}
	.header #pulldown_login ul {
		padding: 15px;
	}
	.header #pulldown_login ul li {
		width: 100%;
		margin: 10px 0 0;
	}
	.header #pulldown_login input[type="text"],
	.header #pulldown_login input[type="password"] {
		width: 100%;
		padding: 4px 4px 4px 28px;
		border: none;
		border-radius: 0.25rem;
	}
	.header #pulldown_login button.btn {
		width: 100%;
		height: 40px;
	}
	.header ul li span.cart_count {
		background-color: #EF857D;
		border-radius: 15px;
		color: white;
		font-size: 10px;
		text-align: center;
		padding: 0 6px;
		position: absolute;
		top: 0px;
		right: -5px;
		z-index: 10;
		line-height: 16px;
	}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	.header {
		height: 80px;
		width: 800px;
		margin: 0 auto;
		padding: 15px 0;
	}
}
@media screen and (max-width:767px){
	header {
/*
		height: auto;
		width: auto;
		margin: auto;
		padding: 0;
*/
		position: relative;
	}
	.header h1 {
		text-align: center;
		margin: 15px auto;
	}
	.header .mainmenu {
		position: absolute;
		top: 0px;
		left: 5px;
	}
	.header .cartmenu {
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 10;
	}
	.header .cartmenu .bi-cart3 {
		font-size: 38px;
		color: #333333;
	}
	.header span.cart_count {
		background-color: #EF857D;
		border-radius: 15px;
		color: white;
		font-size: 10px;
		text-align: center;
		padding: 0 6px;
		position: absolute;
		top: 5px;
		right: 0px;
		z-index: 10;
		line-height: 16px;
	}
	.header .navbar-toggler {
		box-sizing: border-box;
		position: relative;
		width: 55px;
		height: 55px;
	}
	.header .navbar-toggler-icon {
		background-image: none;
		background-color: #333333;
		width: 37px;
		height: 4px;
		display: block;
		position: absolute;
		transition: ease .5s;
		border-radius: 100px;
	}
	.header .navbar-toggler-icon:nth-of-type(1) {
		top: 12px;
	}
	.header .navbar-toggler-icon:nth-of-type(2) {
		top: 24px;
	}
	.header .navbar-toggler-icon:nth-of-type(3) {
		top: 36px;
	}
	.header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
		top: 24px;
		transform: rotate(45deg);
	}
	.header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
		opacity: 0;
	}
	.header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
		top: 24px;
		transform: rotate(-45deg);
	}
	.header .navbar-collapse {
		margin: 20px 15px;
	}
	.header .navbar-collapse form input {
		width: 100%;
		padding: 4px 4px 4px 28px;
		border: none;
		border-radius: 0.25rem;
		background-color: #F6F6F6;
		background-repeat: no-repeat;
		background-position: 8px 12px;
	}
	.header .navbar-collapse form input[type="checkbox"] {
		width: auto;
	}
	.header .navbar-collapse .search_box form input {
		margin: 0 0 15px;
	}
	.header .navbar-collapse ul li {
		margin: 15px 0 0;
		display: block;
	}
	.header .btn {
		width: 100%;
		height: 40px;
		font-size: 1.6rem;
		margin: 15px 0;
	}
	.header .btn a {
		color: #FFFFFF;
	}
}


.header .search_box input,
.block_search .search_box input {
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 40 40' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z' clip-rule='evenodd'/></svg>");
	background-repeat: no-repeat;
	background-color: #F6F6F6;
	background-position: 8px 10px;
}
.header .mail input,
.block_login .mail input {
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 40 40' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15 11.105V5.383Zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z' clip-rule='evenodd'/></svg>");
	background-repeat: no-repeat;
	background-color: #F6F6F6;
	background-position: 8px 12px;
}
.header .password input,
.block_login .password input {
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 40 40' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z' clip-rule='evenodd'/></svg>");
	background-repeat: no-repeat;
	background-color: #F6F6F6;
	background-position: 8px 12px;
}
/* ---------------------------------------------
	共通フッター部
--------------------------------------------- */
footer {
	text-align: center;
	padding: 50px 0 0;
	border-top: 1px solid #CCCCCC;
}
footer .footer {
	padding: 0;
}
footer .footer li {
	display: inline-block;
	padding: 0 15px;
	margin-bottom: 15px;
	border-right: 1px solid #CCCCCC;
}
footer .footer li:last-child {
	border-right: 0;
}
@media screen and (min-width: 768px){
	footer .footer {
		width: 1000px;
		margin: 0 auto;
	}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	footer .footer {
		width: 8000px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px){
	footer .footer {
		padding: 0 15px;
	}
}
.scrolltop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 10;
	font-size: 32px;
}
/* ---------------------------------------------
	メインイメージ
--------------------------------------------- */
@media screen and (min-width: 768px){
	#topcolumn {
		width: 1000px;
		height: 500px;
		margin: 0 auto;
	}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	#topcolumn {
		width: 800px;
		height: 500px;
		margin: 0 auto;
	}
}
/* ---------------------------------------------
	BLOCK PARTS
--------------------------------------------- */
/* -- スライダー共通 --*/
.prev,
.next {
	position: absolute;
	top: calc(50% - 10px);
	z-index: 10;
}
.prev {
	left: 2px;
}
.next {
	right: 2px;
}
/* -- 現在のカゴの中 --*/
.block_cart {}
/* -- カテゴリー --*/
.block_category {}
.block_category .category_tree li {
	min-height: 36px;
	line-height: 36px;
}
.block_category .category_tree li a {
	display: block;
}
.block_category .category_tree li span {
	font-size: 0.8rem;
	margin-left: 5px;
}
.block_category li.level1 {}
.block_category li.level2 {
	padding-left: 10px;
}
.block_category li.level3 {
	padding-left: 20px;
}
.block_category li.level4,
.block_category li.level5 {
	padding-left: 30px;
}
/* -- 利用ガイド --*/
.block_guide {}
.block_guide li {
	margin: 7px 0 7px 25px;
	list-style-type: disc;
}
/* -- ログイン --*/
.block_login {}
.block_login ul li {
	margin: 7px 0;
}
.block_login input[type="text"],
.block_login input[type="password"] {
	width: 100%;
	padding: 4px 4px 4px 28px;
	border: none;
	border-radius: 0.25rem;
}
/* -- 検索 --*/
.block_search {}
.block_search ul li {
	margin: 7px 0;
}
.block_search select {
	width: 100%;
}
.block_search input[type="text"] {
	width: 100%;
	padding: 4px 4px 4px 28px;
	border: none;
	border-radius: 0.25rem;
}
/* -- カレンダー --*/
.block_calender .caption {
	font-size: 1.2rem;
	text-align: center;
	margin: 15px auto 5px;
}
.block_calender table {
	width: 96%;
	margin-bottom: 5px;
	font-size: 1.1rem;
}
.block_calender table tr th,
.block_calender table tr td {
	text-align: center;
	padding: 6px;
}
.block_calender table tr td.off {
	color: #CC0000;
}
.block_calender table tr td.today {
	background-color: #F1F9FC;
}
/* -- おススメ商品 --*/
.block_recommend {
	position: relative;
}
.block_recommend .swiper-wrapper {
	text-align: center;
}
.block_recommend .swiper-slide {
	margin: 10px 0;
	line-height: 1.3;
}
.block_recommend .swiper-slide .text {
	margin-top: 10px;
	text-align: left;
	font-size: 1.2rem;
}
/* -- 新着情報 --*/
.block_news {}
.block_news dl {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #EFEFEF;
}
/* -- ショップ情報 --*/
.block_shopinfo {}
/* -- 最近チェックした商品 --*/
.block_browsingHistory {
	position: relative;
}
.block_browsingHistory .swiper-wrapper {
	text-align: center;
}
.block_browsingHistory .swiper-slide {
	margin: 10px 0;
	line-height: 1.3;
}
.block_browsingHistory .swiper-slide .text {
	margin-top: 10px;
	text-align: left;
	font-size: 1.2rem;
}
/* -- カゴから削除された商品 --*/
.block_deleteCart {
	position: relative;
}
.block_deleteCart .swiper-wrapper {
	text-align: center;
}
.block_deleteCart .swiper-slide {
	margin: 10px 0;
	line-height: 1.3;
}
.block_deleteCart .swiper-slide .text {
	margin-top: 10px;
	text-align: left;
	font-size: 1.2rem;
}